:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .n1-bet-eht5t5 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .n1-bet-k75tcc {
    display: none;
  }
}

.n1-bet-h11wh2 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.n1-bet-p837s6 {
  overflow-y: hidden;
}

.n1-bet-fke0y8 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.n1-bet-i5nl6d {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .n1-bet-i5nl6d {
    max-width: 100%;
  }
}

.n1-bet-tdzasx,
body,
html {
  height: 100%;
}

.n1-bet-yb5iza {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.n1-bet-yb5iza.n1-bet-uy8a3h {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.n1-bet-hgzf6j {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.n1-bet-hgzf6j.n1-bet-uy8a3h {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.n1-bet-m77p9s {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.n1-bet-m77p9s.n1-bet-uy8a3h {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.n1-bet-m77p9s.n1-bet-uy8a3h .n1-bet-09yc27 {
  display: none;
}

.n1-bet-9jgda7 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .n1-bet-m77p9s,
  .n1-bet-hgzf6j {
    margin-left: 0;
    max-width: 100%;
  }
}

.n1-bet-secrz2 {
  background: var(--sidebar-bg-color);
  display: block;
}

.n1-bet-secrz2.n1-bet-uy8a3h .n1-bet-09yc27 {
  display: inline-block;
}

.n1-bet-secrz2.n1-bet-uy8a3h .n1-bet-2jhxuc {
  display: flex;
}

.n1-bet-secrz2.n1-bet-uy8a3h .n1-bet-5epj09 {
  transform: translateY(0);
  visibility: visible;
}

.n1-bet-i21bbl {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.n1-bet-secrz2 .n1-bet-09yc27 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.n1-bet-2jhxuc {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.n1-bet-2jhxuc::-webkit-scrollbar {
  width: 0;
}

.n1-bet-17uk4c {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.n1-bet-17uk4c.n1-bet-uy8a3h {
  display: none;
}

.n1-bet-6d2du0 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.n1-bet-huwc1t {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.n1-bet-bmese2 {
  max-width: 40px;
}

.n1-bet-0kx8pp {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.n1-bet-0kx8pp svg {
  color: var(--success-color-light);
}

.n1-bet-ngzfgx {
  border-bottom: 1px solid var(--divider-color);
}

.n1-bet-fhrdjj {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .n1-bet-huwc1t:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .n1-bet-secrz2 {
    display: none;
  }
  .n1-bet-secrz2:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.n1-bet-ygb1bh {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.n1-bet-qyompz {
  max-width: 40px;
}

.n1-bet-mdr1jz {
  font-size: 0.75rem;
  font-weight: 700;
}

.n1-bet-vukz71 {
  background: var(--fh-bg-color);
}

.n1-bet-smkmtj,
.n1-bet-dto81r {
  align-items: center;
  display: flex;
}

.n1-bet-smkmtj {
  gap: 0.5rem;
}

.n1-bet-dto81r {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.n1-bet-vukz71 .n1-bet-09yc27 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .n1-bet-dto81r {
    gap: 0rem;
    padding: 0;
  }

  .n1-bet-vukz71 .n1-bet-09yc27 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-vukz71 .n1-bet-a6kvpi {
    display: none;
  }
  .n1-bet-994r3l {
    font-size: 0.n1-bet-2g3psm !important;
  }
  .n1-bet-vukz71 .n1-bet-09yc27 {
    max-width: 100px;
  }
}

.n1-bet-ixpqut svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .n1-bet-ixpqut {
    display: none;
  }
}

.n1-bet-09yc27 {
  display: inline-block;
  max-width: 125px;
}

.n1-bet-9jkpgs {
  width: 100%;
}

.n1-bet-5epj09 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.n1-bet-a6ce81 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.n1-bet-8r7rtm,
.n1-bet-f7vnsl {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.n1-bet-8r7rtm {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.n1-bet-8r7rtm:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.n1-bet-ek1g7u {
  font-size: 0.875rem;
  justify-content: center;
}

.n1-bet-64tyhh,
.n1-bet-5rynnw {
  position: relative;
  z-index: 2;
}

.n1-bet-64tyhh {
  max-width: 40px;
}

.n1-bet-3vfyuj {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.n1-bet-jyi87l:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.n1-bet-c6mrb7 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.n1-bet-f7vnsl {
  padding: 0.5rem;
}

.n1-bet-lmkulk {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .n1-bet-8r7rtm:hover,
  .n1-bet-f7vnsl:hover {
    background: var(--border-color);
  }
}

.n1-bet-0s3kzf {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.n1-bet-efsozc {
  color: var(--button-text-color);
}

.n1-bet-4a8gyc {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.n1-bet-4a8gyc .n1-bet-efsozc {
  color: var(--button-text-color);
}

.n1-bet-i4ja7c {
  padding: 0.n1-bet-susbr4 0.625em;
  width: 100%;
}

.n1-bet-mby5iw {
  font-size: 0.875rem;
}

.n1-bet-vgbbg1 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.n1-bet-vgbbg1 .n1-bet-efsozc,
.n1-bet-vgbbg1 svg {
  color: var(--button-text-color);
}

.n1-bet-2udmpm svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .n1-bet-0s3kzf:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .n1-bet-4a8gyc:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .n1-bet-vgbbg1:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.n1-bet-2rc013 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.n1-bet-a6kvpi {
  background: var(--border-color);
  display: inline-flex;
}

.n1-bet-a6kvpi,
.n1-bet-5d8v42 {
  border-radius: var(--round-l);
}

.n1-bet-5d8v42 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.n1-bet-5d8v42 span,
.n1-bet-5d8v42 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.n1-bet-z7tjbp {
  background: var(--button-bg-color);
}

.n1-bet-z7tjbp span,
.n1-bet-z7tjbp svg {
  color: var(--button-text-color);
}

.n1-bet-8he1gp {
  display: none;
  height: 0;
  margin: 0.n1-bet-s91y2m 0 1rem;
  width: 0;
}

.n1-bet-8he1gp .n1-bet-5d8v42 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .n1-bet-8he1gp {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .n1-bet-5d8v42:hover span,
  .n1-bet-5d8v42:hover svg {
    color: var(--text-color);
  }
}

.n1-bet-gj6m2o {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.n1-bet-pc20dj,
.n1-bet-g4btme {
  height: 100%;
}

.n1-bet-pc20dj {
  overflow-x: auto;
}

.n1-bet-pc20dj::-webkit-scrollbar {
  width: 0;
}

.n1-bet-g4btme {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.n1-bet-nuurhy {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .n1-bet-gj6m2o {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-gj6m2o {
    height: auto;
    min-height: auto;
  }
  .n1-bet-nuurhy {
    flex: 1 0 100%;
  }
}

.n1-bet-pwrhxa {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.n1-bet-g8ibs3 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .n1-bet-g8ibs3 {
    gap: 0;
  }
}

.n1-bet-s42l7b {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .n1-bet-s42l7b {
    height: 150px !important;
  }
}

.n1-bet-vbldbg {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.n1-bet-t26spz {
  color: var(--text-color);
}

.n1-bet-p65g9v {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .n1-bet-p65g9v {
    font-size: 16px;
  }
}

.n1-bet-8wvha7 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .n1-bet-pwrhxa {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-pwrhxa {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .n1-bet-vbldbg {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.n1-bet-zs1ld8 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .n1-bet-dj3k2n:hover .n1-bet-em0rp1 {
    color: var(--accent-color);
  }
}

.n1-bet-vezvku {
  text-align: center;
}

.n1-bet-ocgtqy {
  margin: 2rem 0;
}

.n1-bet-yqcjvt {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.n1-bet-8xcx1i {
  font-size: 2rem;
  font-weight: 700;
}

.n1-bet-9nfosq {
  overflow-x: auto;
}

.n1-bet-9nfosq::-webkit-scrollbar {
  width: 0;
}

.n1-bet-dtszmz {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .n1-bet-dtszmz {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .n1-bet-8xcx1i {
    font-size: 1.25rem;
  }
}

.n1-bet-fp3xoa {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.n1-bet-b4p603 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.n1-bet-t09dsh {
  -o-object-fit: cover;
  object-fit: cover;
}

.n1-bet-qlxnvy,
.n1-bet-t09dsh {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.n1-bet-qlxnvy {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.n1-bet-p3980p {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.n1-bet-cke11p {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.n1-bet-wcxe4h {
  padding: 0.5rem;
}

.n1-bet-bma4m4 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.n1-bet-bma4m4 .n1-bet-t09dsh {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.n1-bet-bma4m4 .n1-bet-41mqgk {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.n1-bet-bma4m4 .n1-bet-cke11p {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.n1-bet-bma4m4 .n1-bet-b4p603 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.n1-bet-bma4m4 .n1-bet-qlxnvy {
  display: none;
}

@media (any-hover: hover) {
  .n1-bet-fp3xoa:hover .n1-bet-qlxnvy {
    opacity: 1;
  }
  .n1-bet-fp3xoa:hover .n1-bet-t09dsh {
    transform: scale(1.1);
    will-change: transform;
  }
}

.n1-bet-z7dwv4 {
  padding: 2rem 0;
}

.n1-bet-ng4yz4 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.n1-bet-rbtmrh {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.n1-bet-05s0q4 {
  font-size: 0.75rem;
  font-weight: 600;
}

.n1-bet-tn13it {
  color: var(--footer-text-color);
}

.n1-bet-p4ifqj {
  font-size: 1.25rem;
  font-weight: 600;
}

.n1-bet-ivfa2t {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.n1-bet-46i78a {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.n1-bet-rm9591 {
  transition: var(--transition-duration);
}

.n1-bet-g1wnyt {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.n1-bet-z7dwv4 .n1-bet-ygb1bh {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .n1-bet-46i78a:hover .n1-bet-rm9591 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-g1wnyt {
    justify-content: center;
    flex-direction: column;
  }
}

.n1-bet-dtel9k {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.n1-bet-0tvh0j {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.n1-bet-0tvh0j p img {
  display: block;
  margin: 0 auto;
}

.n1-bet-0tvh0j table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.n1-bet-dtel9k h1,
.n1-bet-dtel9k h2,
.n1-bet-dtel9k h3,
.n1-bet-dtel9k h4,
.n1-bet-dtel9k h5,
.n1-bet-dtel9k h6 {
  font-weight: 700;
}

.n1-bet-dtel9k h1,
.n1-bet-dtel9k h2 {
  margin-top: 2rem;
}

.n1-bet-dtel9k h3,
.n1-bet-dtel9k h4 {
  margin-top: 1rem;
}

.n1-bet-dtel9k ol li,
.n1-bet-dtel9k p,
.n1-bet-dtel9k ul li {
  color: var(--text-color);
}

.n1-bet-dtel9k p {
  margin-top: 1rem;
}

.n1-bet-dtel9k li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.n1-bet-dtel9k ol li,
.n1-bet-dtel9k ul li {
  font-size: 1rem;
}

.n1-bet-dtel9k ul li {
  list-style-type: disc;
}

.n1-bet-dtel9k .n1-bet-0rxy7s {
  max-width: 100%;
  overflow-x: scroll;
}

.n1-bet-dtel9k .n1-bet-0rxy7s::-webkit-scrollbar {
  height: 5px;
}

.n1-bet-dtel9k .n1-bet-0rxy7s::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.n1-bet-dtel9k .n1-bet-0rxy7s::-webkit-scrollbar-track {
  background: transparent;
}

.n1-bet-dtel9k table,
.n1-bet-dtel9k td,
.n1-bet-dtel9k th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.n1-bet-dtel9k table {
  margin: 1rem 0;
}

.n1-bet-dtel9k thead td,
.n1-bet-dtel9k thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.n1-bet-dtel9k tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.n1-bet-dtel9k td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.n1-bet-dtel9k th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .n1-bet-dtel9k th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.n1-bet-dtel9k img {
  display: inline-block;
  margin: 1rem 0;
}

.n1-bet-dtel9k .n1-bet-fp3xoa img,
.n1-bet-dtel9k .n1-bet-r6q1vt img {
  margin: 0;
}

.n1-bet-dtel9k .n1-bet-fp3xoa {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.n1-bet-dtel9k .n1-bet-41mqgk {
  padding: 0.5rem;
}

.n1-bet-dtel9k .n1-bet-p3980p {
  color: var(--text-color);
}

.n1-bet-dtel9k .n1-bet-r6q1vt {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.n1-bet-dtel9k .n1-bet-15tm8v {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.n1-bet-dtel9k .n1-bet-r6q1vt img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.n1-bet-dtel9k .n1-bet-d1a62w {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.n1-bet-dtel9k .n1-bet-rwlm61 {
  flex: 1 1 30%;
  padding: 1rem;
}

.n1-bet-dtel9k .n1-bet-v6p8qm {
  color: var(--text-color);
  font-weight: 700;
}

.n1-bet-dtel9k .n1-bet-yi4rg2 {
  color: var(--text-color);
  font-weight: 600;
}

.n1-bet-dtel9k .n1-bet-lvhdmj {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .n1-bet-dtel9k .n1-bet-r6q1vt {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .n1-bet-dtel9k .n1-bet-yi4rg2 {
    font-size: 1rem;
  }
  .n1-bet-dtel9k .n1-bet-v6p8qm {
    font-size: 0.875rem;
  }
  .n1-bet-dtel9k .n1-bet-r6q1vt img {
    flex: 1 1 auto;
  }
}

.n1-bet-dtel9k .n1-bet-0s3kzf {
  margin: 0.n1-bet-cffqh2 0;
}

@media screen and (max-width: 1024px) {
  .n1-bet-dtel9k,
  .n1-bet-dtel9k .n1-bet-gw9knz,
  .n1-bet-0tvh0j {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-dtel9k ol li,
  .n1-bet-dtel9k ul li {
    font-size: 1rem;
  }
}

.n1-bet-jfyh2h {
  color: var(--text-color);
  text-align: center;
}

.n1-bet-xb3wxi {
  margin: 2rem 0;
}

.n1-bet-ac8ipn,
.n1-bet-tq20sc {
  margin-bottom: 1rem;
}

.n1-bet-ac8ipn {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.n1-bet-ac8ipn.n1-bet-uy8a3h .n1-bet-mh4g8s {
  display: block;
}

.n1-bet-ac8ipn.n1-bet-uy8a3h .n1-bet-fwbsmv {
  transform: rotate(45deg);
}

.n1-bet-dp30o0 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.n1-bet-fwbsmv {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.n1-bet-mh4g8s {
  display: none;
  padding-top: 1rem;
}

.n1-bet-z8p718 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.n1-bet-z8p718.n1-bet-uy8a3h {
  transform: scaleX(-1);
}

.n1-bet-05o5et {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .n1-bet-pberrg {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.n1-bet-wrfvc0 {
  display: flex;
  align-items: center;
}

.n1-bet-wrfvc0 a {
  margin: 0 10px;
}

/* social */

.n1-bet-58kj6w {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .n1-bet-58kj6w {
    flex-wrap: wrap;
  }
}

.n1-bet-58kj6w li {
  display: flex;
  margin: 0 7px;
}

.n1-bet-58kj6w li svg {
  transition: 0.n1-bet-f6zvh4 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .n1-bet-58kj6w li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.n1-bet-0heedu {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.n1-bet-52la06 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .n1-bet-52la06 {
    max-width: 100%;
  }
}

.n1-bet-hl33a6 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.n1-bet-hl33a6 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .n1-bet-0heedu,
  .n1-bet-hl33a6 {
    max-width: 100vw;
  }
}

.n1-bet-s7f3nk {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.n1-bet-os6f70 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.n1-bet-wbnkp9 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.n1-bet-os6f70::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.n1-bet-wbnkp9 ease;
}

.n1-bet-s7f3nk.n1-bet-fakljp .n1-bet-os6f70::after {
  transform: rotate(45deg);
}

.n1-bet-7nbe3k {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.n1-bet-f6zvh4 ease, padding 0.n1-bet-f6zvh4 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.n1-bet-s7f3nk.n1-bet-fakljp .n1-bet-7nbe3k {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.n1-bet-4be7pc {
  margin: 25px 0;
}

.n1-bet-m7q8fg > input:not(:checked) ~ label:hover,
.n1-bet-m7q8fg > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.n1-bet-3qqfgq.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.n1-bet-4bctt4 44.n1-bet-tcb2lm.n1-bet-lauxly.n1-bet-00eynw.n1-bet-2h42dx.n1-bet-ktbppt.n1-bet-mpmlz7.n1-bet-wcwur1.n1-bet-qehwd6.n1-bet-myhmwh.n1-bet-fgeklr.n1-bet-kwvdd3.n1-bet-4zv430 0l-12.n1-bet-oep5n1 30.n1-bet-e0qrzf.n1-bet-ysqgei 2.n1-bet-my99t2.n1-bet-ysqgei 3.n1-bet-k7e1th 3.n1-bet-icrweq.n1-bet-g2ieix 3.n1-bet-hldd4l.n1-bet-wgs6mi.n1-bet-vkbevt.n1-bet-k4tm78 7-3.n1-bet-oep5n1 10.n1-bet-d6lg64.n1-bet-k4tm78 23.n1-bet-dm5kt9.n1-bet-147q88 1.n1-bet-gzjzco 2.n1-bet-oep5n1 3.n1-bet-147q88 1.n1-bet-g2ieix 5.n1-bet-lt9xu6.n1-bet-g2ieix 32.n1-bet-qmcv4r.n1-bet-wgs6mi 5.n1-bet-4zv430 4.n1-bet-k4tm78 9.n1-bet-k4tm78 8.n1-bet-g2ieix 6.n1-bet-t1cq05.n1-bet-c81dn9.n1-bet-b4qxjx.n1-bet-wvot7w.n1-bet-lcfbgu 4.n1-bet-5cw0mc.n1-bet-lcfbgu 6.n1-bet-lcfbgu 0l29.n1-bet-4zv430 17.n1-bet-gyj8e4.n1-bet-weohwx 2.n1-bet-t1b2th 10.n1-bet-0hkcb4.n1-bet-oep5n1 8.n1-bet-uq5u4k.n1-bet-vgxm1n.n1-bet-clto1g.n1-bet-fegmuv.n1-bet-n03udv.n1-bet-wgs6mi.n1-bet-ktbppt.n1-bet-oep5n1 1.n1-bet-qxb25h.n1-bet-5obr3z.n1-bet-7833pc.n1-bet-ruzbnp.n1-bet-m4kcfy.n1-bet-gzjzco 1.n1-bet-89ck4b.n1-bet-31i3sw.5z'/%3e%3c/svg%3e");
}

.n1-bet-oh1ac3 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .n1-bet-oh1ac3 {
    gap: 16px 0;
  }
}

.n1-bet-ifaizw {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.n1-bet-ifaizw.n1-bet-vtpxw7 {
  display: block;
}

.n1-bet-ifaizw.n1-bet-9kxuu6 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .n1-bet-ifaizw {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.n1-bet-a67nhm {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.n1-bet-kujsth {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.n1-bet-x5vvs3 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.n1-bet-dmr4rt small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.n1-bet-dmr4rt span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.n1-bet-78yl74 {
  font-size: 16px;
  line-height: 140%;
}

.n1-bet-b4qjsh {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.n1-bet-b4qjsh .n1-bet-jympty {
  fill: #c2c0ce;
}

.n1-bet-b4qjsh [rating="1"] .n1-bet-jympty:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.n1-bet-b4qjsh [rating="2"] .n1-bet-jympty:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.n1-bet-b4qjsh [rating="3"] .n1-bet-jympty:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.n1-bet-b4qjsh [rating="4"] .n1-bet-jympty:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.n1-bet-b4qjsh [rating="5"] .n1-bet-jympty:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.n1-bet-l1lqog textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.n1-bet-l1lqog button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.n1-bet-mr5ibo {
  text-align: center;
  color: var(--success-color);
}

.n1-bet-2kb0xv {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.n1-bet-0rxy7s table {
  width: 100%;
}

.n1-bet-q7r2s1 {
  display: flex;
  justify-content: center;
}

.n1-bet-g8ibs3 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.n1-bet-s42l7b {
  position: relative;
  z-index: 1;
}

.n1-bet-vbldbg {
  position: relative;
  z-index: 2;
}

.n1-bet-t26spz {
  position: relative;
  z-index: 3;
}

.n1-bet-elp3t5 {
  position: relative;
  z-index: 4;
}

.n1-bet-faklsg {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.n1-bet-awycx7 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.n1-bet-awycx7 label {
  font-size: 14px;
}

.n1-bet-awycx7 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.n1-bet-awycx7 input,
.n1-bet-awycx7 textarea,
.n1-bet-awycx7 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.n1-bet-awycx7 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.n1-bet-wbnkp9 ease;
}
.n1-bet-awycx7 button:hover {
  background-color: #691204;
}
.n1-bet-iv27cv {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.n1-bet-h5vtn1 ease-in;
}

.n1-bet-iv27cv h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.n1-bet-smkmtj .n1-bet-994r3l:last-child {
  margin-right: 5px;
}

  .n1-bet-lurum9 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.n1-bet-f6zvh4 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .n1-bet-u5kk2e {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .n1-bet-u5kk2e p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .n1-bet-u5kk2e button {
    z-index: 2;
  }

  .n1-bet-0r2ach {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.n1-bet-wbnkp9 ease;
    z-index: 10000;
  }

  

  .n1-bet-0r2ach:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .n1-bet-u5kk2e p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .n1-bet-2pmk95 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .n1-bet-2pmk95 {
      font-size: 12px;
    }
  }

  .n1-bet-apyv7i {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.n1-bet-z4bgil, .n1-bet-lxtyy1, [class*="review-card"],
thead, thead th, table th, .n1-bet-j45y4f,
.n1-bet-woo0lo, [class*="collapsible-header"],
.n1-bet-kykmry, [class*="updated-block"] {
  color: #ece7dc !important;
}
